form {
    margin:0;
} 
body {
    background-image:url(../images/highrise-background-6.gif);
	background-position:top center;
	background-repeat:repeat;
	background-attachment: fixed;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
a:link {
	color: #444444;
	text-decoration: none;
}
a:visited {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #444444;
	text-decoration: none;
}
a:active {
	color: #444444;
	text-decoration: none;
}
.AlignRight {
	text-align: right;
}
body, td, th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
	text-decoration: none;
	text-align: justify;
}
.LightGreyBG {
	background-color: #F0F0F0;
}
.BlueBG {
	background-color: #000099;
}
.MidGreyBG {
	background-color: #DCDCDC;
}
.DarkGreyBG {
	background-color: #BEBEBE;
}
.WhiteBG {
	background-color: #FFFFFF;
}
.mainBG {
	background-color:#555555;
}
.copyrightBG {
	background-color:#FDC116;
}
.MainContentBackground {
	background-color: #F0F0F0;
}
.normText
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    color: #444444; 
    text-decoration: none
}
.DarkGreyText {
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
}
.LightGreyText {
    color:#CCCCCC
}
.RedHighlight {
	color: #993300;
}
.RedHighlightBold {
	color: #993300;
	font-weight:bold;
}
.BlueHighlight {
	color: #000099;
}
.BlueHighlightBold {
	color: #000099;
	font-weight:bold;
}
.GreenText {
	color: #006600;
}
.WhiteText {
    color:#FFFFFF;
	}
.WhiteTextBold {
    color:#FFFFFF;
	font-weight:bold;
	}
.YellowText {
    color:#FFFF99;
	}
.DarkBrownBorder {
	border: 2px solid #996600;
}
.DarkGreyBorder {
	border: 2px solid #BEBEBE;
}
#hover
{
    text-align:left;
}
.font10
{
    font-size: 10px;
}
.font11
{
    font-size: 11px;
}
.font12
{
    font-size: 12px;
}
.font13
{
    font-size: 13px;
}
.font14
{
    font-size: 14px;
}
.font15
{
    font-size: 15px
}
.font16
{
    font-size: 16px;
}
.font18
{
    font-size: 18px;
}
.font21
{
    font-size: 21px;
}
.font22
{
    font-size: 22px;
}
.font24
{
    font-size: 24px;
}
.font25
{
    font-size: 25px;
}
.font32
{
    font-size: 32px;
}
.font33
{
    font-size: 33px;
}
p.tall {line-height:150%}